### Enumeration

# EvinceDocument DocumentError

#### Declaration

    error-domain EvinceDocument.DocumentError

#### Description

No description available.

#### Members

Name | Description
--- | ---
`EV_DOCUMENT_ERROR_INVALID` | No description available.
`EV_DOCUMENT_ERROR_UNSUPPORTED_CONTENT` | No description available.
`EV_DOCUMENT_ERROR_ENCRYPTED` | No description available.

#### Type functions

###### ev_document_error_quark

No description available.